from django.contrib import admin

from .models import Country

class CountryAdmin(admin.ModelAdmin):
    list_display = ("name", "coordinates")
    search_fields = ("name", "description", "coordinates")

admin.site.register(Country, CountryAdmin)

# Register your models here.
